@font-face {
    font-family: 'Titillium Web';
    src: url('../fonts/TitilliumWeb-Bold.eot');
    src: url('../fonts/TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype'),url('../fonts/TitilliumWeb-Bold.woff2') format('woff2'),url('../fonts/TitilliumWeb-Bold.woff') format('woff'),url('../fonts/TitilliumWeb-Bold.ttf') format('truetype'),url('../fonts/TitilliumWeb-Bold.svg#TitilliumWeb-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Titillium Web';
    src: url('../fonts/TitilliumWeb-Regular.eot');
    src: url('../fonts/TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'),url('../fonts/TitilliumWeb-Regular.woff2') format('woff2'),url('../fonts/TitilliumWeb-Regular.woff') format('woff'),url('../fonts/TitilliumWeb-Regular.ttf') format('truetype'),url('../fonts/TitilliumWeb-Regular.svg#TitilliumWeb-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Titillium Web';
      src: url('../fonts/TitilliumWeb-Light.eot');
    src: url('../fonts/TitilliumWeb-Light.eot?#iefix') format('embedded-opentype'),url('../fonts/TitilliumWeb-Light.woff2') format('woff2'),url('../fonts/TitilliumWeb-Light.woff') format('woff'),url('../fonts/TitilliumWeb-Light.ttf') format('truetype'),url('../fonts/TitilliumWeb-Light.svg#TitilliumWeb-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
#Rosen .border { border: 1px solid;}
#Rosen .hide { display: none; }

#Rosen {
    font-family: 'Titillium Web', Montserrat;
    overflow: hidden;
    margin-top: -30px!important;
    margin-bottom: -30px!important;
    font-size: 16px
}

#Rosen .btn-rosen {
  background: #e0040b;
  border: none;
  border-radius: 3px;
  color: #fff;
  display: block;
  font-size: 1rem;
  margin: auto;
  position: absolute;
  left: 0; right: 0; top: 0; bottom: 0;
  line-height: 35px;
  text-align: center;
  transition: 0.3s background;
  -webkit-transition: 0.3s background;
  -moz-transition: 0.3s background;
  height: 35px; width: 130px;
}
#Rosen .btn-rosen:hover {
  background: #b5060b;
  text-decoration: none;
}

#Rosen .header {
  background: url('../img/rosen-header.png') center no-repeat;
  background-size: cover;
  position: relative;
  height: 600px; width: 100%;
}

#Rosen .header .logo {
  background: url('../img/rosen-logo.svg') no-repeat;
  background-size: contain;
  display: block;
  position: relative;
  height: 129px; width: 125px;
  margin: auto;
  text-indent: -9999px;
  top: 0; right: 0; left: 0;
  z-index: 6000;
}

#Rosen .header .llamado {
  background: url('../img/rosen-llamado.svg') no-repeat;
  background-size: auto 100%;
  background-position: center;
  margin: auto;
  position: absolute;
  top: 150px; left: 0; right: 0;
  transform: translateZ(-2px);
  height: 190px; width: 100%;
}
  #Rosen .header .fade-in {
    animation-name: fade-in;
    animation-duration: 4s;
  }
  @keyframes fade-in {
    from { opacity: 0; }
    to { opacity: 1; }
  }

#Rosen .header .btn-rosen {
  top: 80px;
}

#Rosen .huincha {
  background: rgb(224,4,11);
  box-sizing: border-box;
  color: #fff;
  bottom: 0;
  display: block;
  text-align: center;
  padding: 5px 0;
  position: relative;
  width: 100%;
}
#Rosen .huincha h4 {
  font-weight: bold;
  font-size: 1.7rem;
  letter-spacing: 2px;
  margin: 0;
}
#Rosen .huincha small {
  display: block;
  font-size: 0.95rem;
  font-weight: bold;
}

#Rosen .hero_1 {
  background: #d5d4cd;
  height: auto;
  padding: 80px 0;
  width: 100%;
}
#Rosen .hero_1 .producto,
#Rosen .hero_1 article {
  height: 580px;
}
#Rosen .hero_1 .producto {
  background: url('../img/rosen-producto-hero_1.png') no-repeat;
  background-position: center center;
  background-size: 100% auto;
  background-origin: content-box;
  position: relative;
}
#Rosen .hero_1 article {
  background-origin: content-box;
  color: #595b59;
  display: flex !important;
  align-items: center; justify-content: center;
  text-align: center;
  padding: 20px;
}
#Rosen .hero_1 article:before,
#Rosen .hero_1 article:after {
  background-size: auto 80% !important;
  content: '';
  display: block;
  margin: auto;
  top: 0; left: 0; right: 0; bottom: 0;
  position: absolute;
  height: 100%; width: 100%;
}
  #Rosen .hero_1 article:before {
    background: url('../img/rosen-rotate_1.png') center no-repeat;
    transition: all 1.7s ease;
    -webkit-transition: all 1.7s ease;
    -moz-transition: all 1.7s ease;
    transform: rotate(80deg);
    -webkit-transform: rotate(80deg);
    -moz-transform: rotate(80deg);
  }
  #Rosen .hero_1 article:after {
    background: url('../img/rosen-rotate_2.png') center no-repeat;
  }
  #Rosen .rotate {
    animation-name: rotate;
    animation-duration: 1.5s;
  }
  @keyframes rotate {
    from { background-position: 0 10px, 10px 120px; }
    to { background-position: bottom, left; }
  }

  #Rosen .hero_1 article.rotate:before {
    -webkit-transform: rotate(0deg) !important;
  }

#Rosen .hero_1 article p {
  line-height: 20px;
  position: relative;
  width: 330px;
  z-index: 1000;
}

  #Rosen .hero_1 article div:before {
    background: url('../img/rosen-llamado_1-hero_1.png') center no-repeat;
    background-size: auto 100%;
    content: '';
    display: block;
    height: 33px; width: 100%;
    margin-bottom: 15px;
    position: relative;
    z-index: 1000;
  }
  #Rosen .hero_1 article div:after {
    background: url('../img/rosen-llamado_2-hero_1.png') center no-repeat;
    background-size: contain;
    content: '';
    display: block;
    height: 33px; width: 100%;
    margin-top: 10px;
    position: relative;
    z-index: 1000;
  }

#Rosen .hero_2 {
  background: #c9c4be;
  height: auto;
  padding: 80px 0 40px;
  text-align: center;
  width: 100%;
}

#Rosen .hero_2 p {
  color: #1f140f;
  line-height: 20px;
  font-size: 0.95rem;
}
  #Rosen .hero_2 p:before {
    background: url('../img/rosen-llamado_1-hero_2.png') center no-repeat;
    background-size: auto 100%;
    content: '';
    display: block;
    height: 70px; width: 100%;
    margin-bottom: 30px;
    position: relative;
    z-index: 1000;
  }

#Rosen .hero_2 .btn-op {
  border: #1f140f solid 2px;
  border-radius: 3px;
  color: #1f140f;
  display: block;
  font-weight: bold;
  margin: 10px auto;
  padding: 10px;
  text-decoration: none;
  transition: 0.5s background, 0.2s ease;
  -webkit-transition: 0.5s background, 0.2s ease;
  -moz-transition: 0.5s background, 0.2s ease;
  width: 210px;
}
  #Rosen .hero_2 .btn-op.active,
  #Rosen .hero_2 .btn-op:hover {
    background: #1f140f;
    color: #fff;
  }

#Rosen .hero_2 .img-op {
  margin-top: 10px;
  padding: 30px 0;
}

#Rosen .categorias_1 {
  color: #5b4f4a;
  text-align: center;
  padding: 55px;
}
#Rosen .categorias_1 h3 {
  color: #423833;
  font-size: 1.4rem;
  font-weight: bold;
  margin-top: 15px;
}
#Rosen .categorias_1 p {
  line-height: 24px;
  padding: 0 40px;
}

#Rosen .categorias_2 {
  /* */
}

#Rosen .categorias_2 .btn-cat {
  display: block;
  height: 300px;
  position: relative;
  text-decoration: none;
}

#Rosen .categorias_2 .btn-cat span {
  border: 1px solid #fff;
  border-radius: 3px;
  color: #fff;
  display: block;
  font-weight: bold;
  padding: 10px;
  margin: 0 auto;
  text-align: center;
  top: 70px;
  position: relative;
  width: 210px;
  z-index: 5000;
}

#Rosen .categorias_2 .btn-cat .over {
  background: rgba(0,0,0,0.5);
  opacity: 1;
  position: absolute;
  top: 0; left: 0;
  transition: 0.4s opacity, 0.4s background;
  -webkit-transition: 0.4s opacity, 0.4s background;
  -moz-transition: 0.4s opacity, 0.4s background;
  height: 100%; width: 100%;
  z-index: 1000;
}

  #Rosen .categorias_2 .btn-cat.active .over {
    background: rgba(216,212,210,0.5);
  }
  #Rosen .categorias_2 .btn-cat.active span {
    border: 1px solid #423834;
    color: #4d4340;
  }
  #Rosen .categorias_2 .btn-cat figure {
    display: block;
    position: relative;
    top: 60px;
    height: 120px; width: 100%;
    z-index: 5000;
  }

  #Rosen .categorias_2 .btn-cat_1 {
    background: url('../img/rosen-btn-cat_1-bg.png') no-repeat;
    background-size: cover;
  }
  #Rosen .categorias_2 .btn-cat_1 figure {
    background: url('../img/rosen-icon_1-categorias_2.png') center no-repeat;
    background-size: auto 100%;
  }
  #Rosen .categorias_2 .btn-cat_1.active figure {
    background: url('../img/rosen-icon_1-active-categorias_2.png') center no-repeat;
    background-size: auto 100%;
  }

  #Rosen .categorias_2 .btn-cat_2 {
    background: url('../img/rosen-btn-cat_2-bg.png') no-repeat;
    background-size: cover;
  }
  #Rosen .categorias_2 .btn-cat_2 figure {
    background: url('../img/rosen-icon_2-categorias_2.png') center no-repeat;
    background-size: auto 100%;
  }
  #Rosen .categorias_2 .btn-cat_2.active figure {
    background: url('../img/rosen-icon_2-active-categorias_2.png') center no-repeat;
    background-size: auto 100%;
  }

  #Rosen .categorias_2 .btn-cat_3 {
    background: url('../img/rosen-btn-cat_3-bg.png') no-repeat;
    background-size: cover;
  }
  #Rosen .categorias_2 .btn-cat_3 figure {
    background: url('../img/rosen-icon_3-categorias_2.png') center no-repeat;
    background-size: auto 100%;
  }
  #Rosen .categorias_2 .btn-cat_3.active figure {
    background: url('../img/rosen-icon_3-active-categorias_2.png') center no-repeat;
    background-size: auto 100%;
  }

  #Rosen .categorias_2 .info {
    background: #fff;
    padding: 10px 20px 50px 20px;
  }
  #Rosen .categorias_2 .info ul {
    margin: 0 auto;
    width: 320px;
  }
  #Rosen .categorias_2 .info ul li {
    list-style: square;
    font-size: 0.9rem;
    margin-bottom: 5px;
  }

  #Rosen .categorias_2 .cat_1 .bg {
    background: url('../img/rosen-cat_1-bg.png') no-repeat;
    background-size: cover;
  }
  #Rosen .categorias_2 .cat_1 .producto {
    background: url('../img/rosen-cat_1-producto.png') no-repeat;
    background-size: 600px;
    background-position: right center;
    height: 270px;
    top: 20px; right: 40px;
  }
  #Rosen .categorias_2 .cat_1 .icon {
    background: url('../img/rosen-cat_1-icon.png') no-repeat;
    background-position: right center;
    background-size: 130px;
    right: 50px;
  }
  #Rosen .categorias_2 .cat_1 article {
    padding: 0;
  }
  #Rosen .categorias_2 .cat_1 article div {
    width: 360px;
  }

  #Rosen .categorias_2 .cat_2 .bg {
    background: url('../img/rosen-cat_2-bg.png') no-repeat;
    background-size: cover;
  }
  #Rosen .categorias_2 .cat_2 .icon {
    background: url('../img/rosen-cat_2-icon.png') no-repeat;
    background-position: 150px center;
    background-size: 130px;
  }
  #Rosen .categorias_2 .cat_2 .producto {
    background: url('../img/rosen-cat_2-producto.png') no-repeat;
    background-size: 580px;
    background-position: 20px center;
    height: 220px;
    top: 20px; left: 80px;
  }
  #Rosen .categorias_2 .cat_2 article {
    padding: 50px 30px;
  }
  #Rosen .categorias_2 .cat_2 article div {
    margin-left: 0px;
    width: 360px;
  }

  #Rosen .categorias_2 .cat_3 .bg {
    background: url('../img/rosen-cat_3-bg.png') no-repeat;
    background-size: cover;
  }
  #Rosen .categorias_2 .cat_3 .icon {
    background: url('../img/rosen-cat_3-icon.png') no-repeat;
    background-position: 220px center;
    background-size: 130px;
  }
  #Rosen .categorias_2 .cat_3 .producto {
    background: url('../img/rosen-cat_3-producto.png') no-repeat;
    background-size: 600px;
    background-position: right center;
    height: 270px;
    top: 20px; right: 40px;
  }
  #Rosen .categorias_2 .cat_3 article {
    padding: 50px 30px;
  }

#Rosen .slide-detalles {
  background: #c9c4be;
  color: #413833;
  font-size: 0.95rem;
  line-height: 20px;
  height: 600px; width: 100%;
}

#Rosen .slide-detalles .slide_1 {
  background: url('../img/rosen-slide_1-bg.png') no-repeat;
  background-position: right;
  background-size: 60%;
  height: 600px;
}

#Rosen .slide-detalles .slide_1 article {
  top: 120px;
}

#Rosen .slide-detalles .slide_1 article img {
  padding: 0 20px;
}

#Rosen .slide-detalles .slide_1 div {
  float: right;
  margin-top: 20px;
  padding: 0 60px 0 80px;
  position: relative;
}

#Rosen .slide-detalles .slide_2 {
  background: url('../img/rosen-slide_2-bg.png') no-repeat;
  background-size: 60%;
  background-position: left;
  height: 600px;
}

#Rosen .slide-detalles .slide_2 article {
  top: 120px;
}

#Rosen .slide-detalles .slide_2 article img {
  padding: 0 20px;
}

#Rosen .slide-detalles .slide_2 div {
  float: right;
  margin-top: 20px;
  padding: 0 60px 0 80px;
  position: relative;
}

#Rosen .slide-detalles .owl-pagination {
  text-align: center;
  position: relative;
  bottom: 50px;
}

#Rosen .slide-detalles .owl-pagination .owl-page {
  border: 1px solid #423834;
  background: transparent;
}
#Rosen .slide-detalles .owl-pagination .owl-page.active {
  background: #423834;
}

#Rosen .productos {
  background: #c9c4be;
  color: #423834;
  text-align: center;
  padding: 50px 0;
}

#Rosen .productos h3 {
  font-weight: bold;
  font-size: 2.1rem;
  letter-spacing: 2px;
}

#Rosen .productos h3 small {
  display: block;
  margin-top: 1px;
  margin-bottom: 30px;
  font-size: 0.95rem;
  letter-spacing: 1px;
}

#Rosen .productos figure {
  margin-bottom: 25px;
}

#Rosen .productos figure a {
  transition: 0.3s opacity;
  -webkit-transition: 0.3s opacity;
  -moz-transition: 0.3s opacity;
  text-decoration: none !important;
}

#Rosen .productos figure a:hover {
  opacity: 0.8;
}

#Rosen .productos figure figcaption {
  color: #5b504b;
  font-size: 1rem;
  font-weight: bold;
  line-height: 20px;
  padding: 8px 30px 0;
}


#Rosen .carrusel-productos {
  background: #fff;
  color: #423834;
  text-align: center;
  padding: 50px 0;
}
#Rosen .carrusel-productos h3 {
  font-weight: bold;
  font-size: 2.1rem;
  letter-spacing: 2px;
}
#Rosen .carrusel-productos h3 small {
  display: block;
  margin-top: 1px;
  margin-bottom: 30px;
  font-size: 0.95rem;
  letter-spacing: 1px;
}

#Rosen .carrusel-productos .slides {
  margin-top: 50px;
}
#Rosen .carrusel-productos .btn-rosen {
  top: 140px;
}

#Rosen .carrusel-productos .slides figure {
    font-family: 'Titillium Web';
    color: #555;
    margin-bottom: 40px;
    text-align: center;
    position: relative;
    padding: 0 10px;
}
#Rosen .carrusel-productos .slides figure:hover {
    color: #000;
}
#Rosen .carrusel-productos .slides figure a {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    height: 100%}

#Rosen .carrusel-productos .slides figure img {
    max-height: 170px;
    margin: 0 auto;
    display: block;
    background: #fff;
}
#Rosen .carrusel-productos .slides figure .image {
    background: #fff;
}
#Rosen .carrusel-productos .slides figure figcaption .Pprecio p.precio_internet {
  color: #e75353;
  font-weight: bold !important;
}
#Rosen .carrusel-productos .slides figure figcaption .Pprecio p.precio_normal {
    font-size: 0.9em;
    color: #9999bb;
    font-weight: 100;
    margin-bottom: 0px;
    margin-top: 15px;
}
#Rosen .carrusel-productos .slides figure figcaption .Pprecio p.final {
    font-size: 1.4em;
    font-weight: 300;
    margin-top: 2px;
    padding: 0;
}
#Rosen .carrusel-productos .slides figure figcaption .Pprecio p.precio_otar:after {
    content: url(../img/otar.png);
    vertical-align: -5;
}
#Rosen .carrusel-productos .slides figure figcaption p.Ptitulo {
    color: #9999bb;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal !important;
    font-size: 1.05em;
    line-height: 20px;
    text-align: center !important;
    height: 80px;
    margin-bottom: 0;
    padding: 0 20px;
}
#Rosen .carrusel-productos .slides .owl-controls .owl-buttons {
    float: none;
    overflow: visible;
    position: relative;
    display: block !important;
    width: 100%;
}
#Rosen .carrusel-productos .slides .owl-controls .owl-prev {
    background: rgba(255,255,255,0.5);
    display: block;
    float: left;
    line-height: 50px;
    margin-top: -20%;
    z-index: 1000;
}
    #Rosen .carrusel-productos .slides .owl-controls .owl-prev:before {
        content: "\f104";
        display: block;
        font-family: 'FontAwesome';
        font-size: 3em;
        height: 60px;
        width: 25px;
    }
#Rosen .carrusel-productos .slides .owl-controls .owl-next {
    background: rgba(255,255,255,0.5);
    float: right;
    line-height: 50px;
    margin-top: -20%;
    position: relative;
    text-align: right;
    z-index: 1000;
}
    #Rosen .carrusel-productos .slides .owl-controls .owl-next:before {
        content: "\f105";
        display: block;
        font-family: 'FontAwesome';
        font-size: 3em;
        height: 60px;
        width: 25px;
    }
#Rosen .carrusel-productos .slides .owl-pagination {
    display: none;
}

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
  #Rosen .header {
    background: url('../img/rosen-header-2x.png') center no-repeat;
    background-size: cover;
  }
  #Rosen .slide-detalles .slide_1,
  #Rosen .slide-detalles .slide_2 {
    background-size: 600px !important;
  }
}

@media screen and (max-width:1199px) {
}

@media screen and (max-width:991px) {
  #Rosen .header .llamado {
    height: 150px;
  }
  #Rosen .hero_1 {
    padding: 30px 0;
  }
  #Rosen .hero_1 .producto,
  #Rosen .hero_1 article {
    animation: none !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    opacity: 1 !important;
  }
  #Rosen .hero_1 article:before,
  #Rosen .hero_1 article:after {
    background-size: auto 100% !important;
  }
  #Rosen .hero_1 article {
    height: 380px;
    padding: 50px;
  }
  #Rosen .hero_1 .producto {
    padding: 100px !important;
    height: 250px;
  }
  #Rosen .categorias_1 article {
    margin-bottom: 30px;
  }
  #Rosen .categorias_2 .btn-cat {
    height: 115px;
  }
  #Rosen .categorias_2 .btn-cat figure {
    background-position: center;
    background-size: contain !important;
    margin: auto;
    position: absolute;
    top: 0; bottom: 0; left: 40px;
    height: 75px; width: 100px;
  }
  #Rosen .categorias_2 .btn-cat span {
    top: 0; bottom: 0; right: 40px;
    margin: auto;
    position: absolute;
    height: 40px;
    padding: 5px;
    width: 150px;
    z-index: 5000;
  }
  #Rosen .categorias_2 .info article div {
    padding: 0 15px;
    width: 100%;
  }
  #Rosen .categorias_2 .info article ul {
    padding-left: 50px;
    width: 100%;
  }
  #Rosen .categorias_2 .info .producto {
    background-position: center;
    background-size: contain;
    left: auto; right: auto;
  }
  #Rosen .categorias_2 .cat_1 .icon,
  #Rosen .categorias_2 .cat_2 .icon,
  #Rosen .categorias_2 .cat_3 .icon,
  #Rosen .categorias_2 .cat_1 .bg,
  #Rosen .categorias_2 .cat_2 .bg,
  #Rosen .categorias_2 .cat_3 .bg {
    background: none !important;
  }
  #Rosen .carrusel-productos .slides .owl-controls .owl-prev {
      margin-top: -30%;
  }
  #Rosen .carrusel-productos .slides .owl-controls .owl-next {
      margin-top: -30%;
  }
  #Rosen .carrusel-productos .slides {
    margin-top: 80px;
  }
  #Rosen .carrusel-productos .btn-rosen {
    top: 170px;
  }
}

@media screen and (max-width:767px) {
  #Rosen .header .llamado {
   height: 130px;
  }
  #Rosen .header .logo {
    height: 129px; width: 120px;
  }
  #Rosen .slide-detalles {
    height: 500px;
  }
  #Rosen .slide-detalles .slide_1,
  #Rosen .slide-detalles .slide_2 {
    background: none !important;
  }
  #Rosen .slide-detalles .slide_1 div,
  #Rosen .slide-detalles .slide_2 div {
    padding: 0 30px;
  }
  #Rosen .carrusel-productos .slides .owl-controls .owl-prev {
      margin-top: -50%;
  }
  #Rosen .carrusel-productos .slides .owl-controls .owl-next {
      margin-top: -50%;
  }
  #Rosen .slide-detalles {
    padding-top: 0;
  }
  #Rosen .slide-detalles .slide_1 article,
  #Rosen .slide-detalles .slide_2 article {
    top: 80px;
    text-align: center;
  }
  #Rosen .slide-detalles .slide_1 article img,
  #Rosen .slide-detalles .slide_2 article img {
    padding: 0;
    width: 100%;
  }
  #Rosen .slide-detalles .owl-pagination {
    bottom: 150px;
  }
}

@media screen and (max-width:575px) {
  #Rosen .header {
    background: url('../img/rosen-header-mb.png') center no-repeat;
    background-size: cover;
    height: 420px;
  }
  #Rosen .header .llamado {
   top: 120px;
  }
  #Rosen .huincha h4 {
    font-size: 1rem;
  }
  #Rosen .huincha p {
    font-size: 0.8rem;
    margin-bottom: 5px;
    padding: 0 20px;
  }
  #Rosen .huincha small {
    font-size: 0.7rem;
  }
  #Rosen .hero_1 .producto {
    padding: 20px !important;
    height: 240px;
  }
  #Rosen .hero_1 article {
    height: 380px;
    padding: 20px;
  }
  #Rosen .hero_1 article div {
    width: 100%;
  }
  #Rosen .hero_1 article p {
    padding: 10px;
    width: auto;
  }
  #Rosen .hero_1 article div:before {
    background-size: auto 80% !important;
  }
  #Rosen .header .llamado {
    height: 100px;
  }
  #Rosen .header .logo {
    height: 100px; width: 85px;
  }
  #Rosen .hero_2 p:before {
    height: 55px;
  }
  #Rosen .hero_2 .btn-op {
    font-size: 0.9rem;
  }
  #Rosen .categorias_1 article p {
    padding: 0;
  }
  #Rosen .categorias_2 .btn-cat span {
    font-size: 0.8rem;
    height: 30px; width: 120px;
  }
  #Rosen .carrusel-productos .slides .owl-controls .owl-prev {
      margin-top: -70%;
  }
  #Rosen .carrusel-productos .slides .owl-controls .owl-next {
      margin-top: -70%;
  }
  #Rosen .carrusel-productos .btn-rosen {
    top: 220px;
  }
}

@media screen and (max-width:400px) {
  #Rosen .huincha h4 {
    font-size: 1.2rem;
    margin: 0 auto;
    width: 250px;
  }
  #Rosen .hero_1 .producto {
    height: 200px;
  }
  #Rosen .carrusel-productos .btn-rosen {
    top: 250px;
  }
  #Rosen .categorias_2 article {
    padding: 0 15px !important;
  }
  #Rosen .categorias_2 article ul {
    padding-left: 30px;
  }
}
